header .contacts a.phone {
    color: #333;
}

@media (max-width: 1024px){

}
@media (max-width: 992px){}
@media (max-width: 768px){
	h1 { font-size: 30px; }
	h2 { font-size: 23px; }
	header .top, .button-box, header .button-box, #footer, #footer .text-right { text-align: center; }
	header .contacts, header .button-box { margin-top: 15px; }
    .video { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
    .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}
@media (max-width: 767px){
	h1, #offer.besedki-offer h1, #offer.besedki-offer .h1 { font-size: 28px; }
	h2, #s3 h2, #s4 h2, #s5 h2, #s6 h2 { font-size: 23px; }
	h3 { font-size: 20px !important; }
	.subtitle { margin-bottom: 30px; }
	.title { margin-bottom: 30px; }
	.push-up-80 { margin-top: 40px; }
	.navbar-toggle .icon-bar { border: 1px solid #fff; }

	#s1, #s2, #s4, #s7, #s8 { padding-top: 40px; padding-bottom: 40px; }
	#s3, #s5 { padding-top: 40px; }
	#s1 .button-box { margin-top: 30px; }
	#s2 .box { margin-top: 20px; margin-left: 0; }
	#s3 .image img, #s4 .image img { margin: 0 auto; margin-top: 30px; }
	#s7 { background-size: cover; }
	#s7 .button-box { margin-top: 0; }
	.pricing { width: 100%; text-align: center; }
	.price-option { width: 350px; margin-bottom: 30px; }
	.price-option__cost { font-size: 20px; }
	#s8 .benefit-box { min-height: auto; margin-bottom: 10px; }

header .contacts { 
	margin-top: 35px; 
}

header .button-box {
    margin-top: 10px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    margin-left: 20px;
}

.navbar-nav {
    margin: 0;
}

.navbar ul li a {
    padding: 12px 35px;
}

.navbar ul li:first-child a {
    padding-left: 35px;
    border-radius: 0;
}

.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: none;
    min-width: 160px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    box-shadow: none;
}

.navbar ul li.active .dropdown-menu li a, .navbar .nav .dropdown-menu li a {
    background-color: #333;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    text-transform: none;
    padding: 10px 45px;
    margin: 0;
    border-bottom: solid 0;
    border-radius: 0;
}

.navbar .nav .dropdown-menu .active>a {
    color: #fff !important;
    background: #337ab7 !important;
}

.intro-video {
    background: #f5f5f5;
    border-radius: 8px;
    overflow: hidden;
    margin: 17px 0 25px;
}

.solutions-list .h3 {
    display: block;
    margin-top: 30px;
}

.image.pr {
	text-align: center;
	margin-bottom: 30px;
}

.image.pr img {
	margin: 0 auto;
}

.image.pr .btn {
	margin-top: 30px;
}

.support-image {
    margin-top: 60px;
}

.right-nav {
    margin-left: 0;
    text-align: center;
}

footer {
	text-align: center;
}

footer li {
	margin-bottom: 13px;
	text-align: center;
}


}
@media (max-width: 450px){
	body { font-size: 14px; }
	h1 { font-size: 22px; }
	h2, #s3 h2, #s4 h2, #s5 h2, #s6 h2 { font-size: 20px; }	
	h3 { font-size: 18px !important; }
	h4 { font-size: 15px !important; }

.carousel-control i {
    position: absolute;
    top: 25%;
    font-size: 36px !important;
}	

}
@media (max-width: 320px){


}